<?php
	if (defined("HTML_TITLE_svg")) {
		define("HTML_TITLE", HTML_TITLE_svg);
	} else {
		define("HTML_TITLE", "MyHome お絵かき");
	}
	define("SESSION_PREFIX", "svg");

	if (defined("_DB_SCHEMA_svg")) {
		define("_DB_SCHEMA", _DB_SCHEMA_svg);
	} else {
		define("_DB_SCHEMA", "_db_svg");
	}
	if (!defined("svg_THUMBS_DEF_WIDTH")) {
		define("svg_THUMBS_DEF_WIDTH", 96);
		define("svg_THUMBS_MIN_WIDTH", 64);
		define("svg_THUMBS_MAX_WIDTH", 320);
		define("svg_THUMBS_UPDOWN_WIDTH", 32);
		define("svg_HIGHT_PER_WIDTH", 3/4);
	}
	if (!defined("svg_BACKGROUND_COLOR")) {
		define("svg_BACKGROUND_COLOR", "#f8f8f8");
	}
	define("PAGE_LINE_SELECT", "5,10,20,50,100,200,500,1000");	//頁内に表示する行数
	define("PAGE_LINE_DEFAULT", "10");				//頁内に表示する行数（デフォルト）
?>
